[arch-commits] Commit in python-xmlsec/repos/community-x86_64 (PKGBUILD PKGBUILD)

Felix Yan felixonmars at archlinux.org
Thu Mar 14 20:33:32 UTC 2019


    Date: Thursday, March 14, 2019 @ 20:33:31
  Author: felixonmars
Revision: 441100

archrelease: copy trunk to community-x86_64

Added:
  python-xmlsec/repos/community-x86_64/PKGBUILD
    (from rev 441099, python-xmlsec/trunk/PKGBUILD)
Deleted:
  python-xmlsec/repos/community-x86_64/PKGBUILD

----------+
 PKGBUILD |   60 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 30 insertions(+), 30 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2019-03-14 20:33:11 UTC (rev 441099)
+++ PKGBUILD	2019-03-14 20:33:31 UTC (rev 441100)
@@ -1,30 +0,0 @@
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-
-pkgname=python-xmlsec
-pkgver=1.3.4
-pkgrel=1
-pkgdesc="Python bindings for the XML Security Library"
-url="https://github.com/mehcode/python-xmlsec"
-license=('MIT')
-arch=('x86_64')
-depends=('python-pkgconfig' 'python-lxml' 'xmlsec')
-makedepends=('python-setuptools')
-checkdepends=('python-pytest-runner')
-source=("$pkgname-$pkgver.tar.gz::https://github.com/mehcode/python-xmlsec/archive/$pkgver.tar.gz")
-sha512sums=('e57a1844f7131cd9ef745a215b3a7363e2176277ac4160ba9c6738da6e1cf9b1fd74227a9a0de9a8de99716b3c30e63410db4f47f833d3f9f21ac2849fe3f55c')
-
-build() {
-  cd python-xmlsec-$pkgver
-  python setup.py build
-}
-
-check() {
-  cd python-xmlsec-$pkgver
-  python setup.py pytest || warning "https://github.com/mehcode/python-xmlsec/issues/84"
-}
-
-package() {
-  cd python-xmlsec-$pkgver
-  python setup.py install --root="$pkgdir" --optimize=1
-  install -Dm644 LICENSE "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
-}

Copied: python-xmlsec/repos/community-x86_64/PKGBUILD (from rev 441099, python-xmlsec/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2019-03-14 20:33:31 UTC (rev 441100)
@@ -0,0 +1,30 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+
+pkgname=python-xmlsec
+pkgver=1.3.5
+pkgrel=1
+pkgdesc="Python bindings for the XML Security Library"
+url="https://github.com/mehcode/python-xmlsec"
+license=('MIT')
+arch=('x86_64')
+depends=('python-pkgconfig' 'python-lxml' 'xmlsec')
+makedepends=('python-setuptools')
+checkdepends=('python-pytest-runner')
+source=("$pkgname-$pkgver.tar.gz::https://github.com/mehcode/python-xmlsec/archive/$pkgver.tar.gz")
+sha512sums=('33e011f462272dfd90de5f3dfb9ec623bb73274f68dee1de50527b9f2d326b009fdf903c5fc6db3403d627b066f780c6e230eb2d3cf5572ef649e3aafa3d3322')
+
+build() {
+  cd python-xmlsec-$pkgver
+  python setup.py build
+}
+
+check() {
+  cd python-xmlsec-$pkgver
+  python setup.py pytest || warning "https://github.com/mehcode/python-xmlsec/issues/84"
+}
+
+package() {
+  cd python-xmlsec-$pkgver
+  python setup.py install --root="$pkgdir" --optimize=1
+  install -Dm644 LICENSE "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
+}


More information about the arch-commits mailing list